Overview | Package | Class | Tree | Serialized | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.w3c.dom.css
Interface Counter

public interface Counter

The `Counter` interface is used to represent any counter or counters function value. This interface reflects the values in the underlying style property.

See also the Document Object Model (DOM) Level 2 Style Specification.

Since:
  DOM Level 2

Method Summary
`java.lang.String` | `getIdentifier()` This attribute is used for the identifier of the counter.
`java.lang.String` | `getListStyle()` This attribute is used for the style of the list.
`java.lang.String` | `getSeparator()` This attribute is used for the separator of the nested counters.

Method Detail

### getIdentifier

    public java.lang.String getIdentifier()

  This attribute is used for the identifier of the counter.

### getListStyle

    public java.lang.String getListStyle()

  This attribute is used for the style of the list.

### getSeparator

    public java.lang.String getSeparator()

  This attribute is used for the separator of the nested counters.

Overview | Package | Class | Tree | Serialized | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD